---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T14:44:09Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c3deb8b8-9846-4ddc-a806-67e801b1935d"
documentDescribes:
- "SPDXRef-Project-Gradle-org.eclipse.mdm.realm.login.glassfish.build.gradle"
- "SPDXRef-Project-Gradle-org.eclipse.mdm-org.eclipse.mdm.realms-5.0.0M3"
packages:
- SPDXID: "SPDXRef-Project-Gradle-org.eclipse.mdm.realm.login.glassfish.build.gradle"
  copyrightText: "Copyright (c) 2015-2018 Contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mdm.realm.login.glassfish/build.gradle"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-org.eclipse.mdm-org.eclipse.mdm.realms-5.0.0M3"
  copyrightText: "Copyright (c) 2015-2018 Contributors\nCopyright (c) 2016-2018 Gigatronik\
    \ Ingolstadt GmbH\nCopyright (c) 2016-2018 Peak Solution GmbH\nCopyright (c) 2017-2018\
    \ Angelika Wittek\nCopyright (c) 2018 Elektronische Fahrwerksysteme GMBH"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.mdm.realms"
  summary: "NONE"
  versionInfo: "5.0.0M3"
